= simple_form_for @shift do |form|

  -if @shift.errors.any?
    #errorExplanation
      %h2= "#{pluralize(@shift.errors.count, "error")} prohibited this #{Shift.name.titleize} from being saved:"
      %ul
        - @shift.errors.full_messages.each do |msg|
          %li= msg  

  = form.association :cow, :label_method => lambda{|x| x.ear_tag}
  = form.association :stall
  = form.input :date

  .actions
    = form.button :submit
